<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_recordrtc', language 'af', version '3.5'.
 *
 * @package     qtype_recordrtc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audiobitrate'] = 'Oudiobistempo';
$string['audiobitrate_desc'] = 'Kwaliteit van oudio-opname (groter getal beteken beter kwaliteit)';
$string['filex'] = 'Dokument {$a}';
$string['gumabort'] = 'Iets vreemds het gebeur, wat verhoed het dat die webkamera/mikrofoon gebruik word.';
$string['gumabort_title'] = 'Iets het gebeur';
$string['gumnotallowed'] = 'Die gebruiker moet aan die blaaier toegang tot die webkamera/mikrofoon verleen';
$string['gumnotallowed_title'] = 'Verkeerde toestemmings';
$string['gumnotfound'] = 'Daar is geen toevoertoestel gekoppel of ontsper nie';
$string['gumnotfound_title'] = 'Toestel ontbreek';
$string['gumnotreadable'] = 'Iets verhoed die blaaier om toegang tot die webkamera/mikrofoon te verkry';
$string['gumnotreadable_title'] = 'Hardewarefout';
$string['gumnotsupported'] = 'Jou blaaier ondersteun nie opname oor \'n onveilige koppeling nie en moet die invoegtoepassing toemaak';
$string['gumnotsupported_title'] = 'Geen ondersteuning vir onveilige koppeling nie';
$string['gumoverconstrained'] = 'Die huidige webkamera/mikrofoon kan nie \'n stroom met die vereiste beperkings produseer nie';
$string['gumoverconstrained_title'] = 'Probleem met beperkings';
$string['gumsecurity'] = 'Jou blaaier ondersteun nie opname oor \'n onveilige koppeling nie en moet die invoegtoepassing toemaak';
$string['gumsecurity_title'] = 'Geen ondersteuning vir onveilige konneksie nie';
$string['gumtype'] = 'Het probeer om stroom vanaf die webkamera/mikrofoon te verkry, maar geen beperkings is gespesifiseer nie';
$string['gumtype_title'] = 'Geen beperkings gespesifiseer nie';
$string['insecurewarningtitle'] = 'Onveilige koppeling';
$string['nearingmaxsize'] = 'Jy het die maksimum groottebeperking vir dokumentoplaaie bereik';
$string['nearingmaxsize_title'] = 'Opname is gestaak';
$string['norecording'] = 'Geen opname';
$string['nowebrtc'] = 'Jou blaaier bied beperkte of nog geen ondersteuning vir WebRTC-tegnologieë nie en kan nie met hierdie vraagtipe gebruik word nie. Verander of werk asseblief jou  blaaier by.';
$string['nowebrtctitle'] = 'WebRTC nie ondersteun nie';
$string['pluginname_link'] = 'question/type/recordrtc';
$string['startrecording'] = 'Begin opname';
$string['uploadaborted'] = 'Berging gestaak';
$string['videobitrate'] = 'Videobistempo';
$string['videobitrate_desc'] = 'Kwaliteit van video-opname (groter getal beteken beter kwaliteit)';
