<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_joomdlebs', language 'af', version '3.5'.
 *
 * @package     theme_joomdlebs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockbackgroundcolor'] = 'Blokagtergrondkleur';
$string['blockbackgroundcolordesc'] = 'Stel die blokagtergrondkleur, gebruik html-hex-kode.';
$string['blockbordercolor'] = 'Blokrantkleur';
$string['blockbordercolordesc'] = 'Stel die blokrantkleur, gebruik html-hex-kode.';
$string['blockborderradius'] = 'Blokrantradius';
$string['blockborderradiusdesc'] = 'Stel die blokrantradius in beeldelemente.';
$string['blockbordersize'] = 'Blokrantgrootte';
$string['blockbordersizedesc'] = 'Stel die blokrantgrootte in beeldelemente.';
$string['configtitle'] = 'joomdlebs';
$string['customcss'] = 'Doelgemaakte CSS';
$string['fontcolor'] = 'Hooffontkleur';
$string['fontheadercolor'] = 'Hofiefontkleur';
$string['fontheadername'] = 'Hofiefont';
$string['fontheaderweight'] = 'Hofiefontgewig';
$string['fontname'] = 'Hooffont';
$string['fontsubset'] = 'Google Fonts-substel';
$string['fontweight'] = 'Hooffontgewig';
$string['notes'] = 'Joomdle-konfigurasieblad';
$string['notesdesc'] = 'Konfigureer jou tema';
$string['privacy:metadata'] = 'JoomdleBS berg geen individuele gebruikerdata nie.';
$string['purgecaches'] = 'Skrap kasgeheue';
$string['region-side-post'] = 'Regs';
$string['region-side-pre'] = 'Links';
$string['settingsblocks'] = 'Blokke';
$string['settingsfonts'] = 'Fonte';
$string['settingsmaincolors'] = 'Kleure';
$string['settingsother'] = 'Ander verstellings';
$string['topmargin'] = 'Boonste kantlyn';
