<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_moodlebox', language 'af', version '3.5'.
 *
 * @package     tool_moodlebox
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['changepassworderror'] = 'Die MoodleBox-wagwoord is nie verander nie. Die gegewe wagwoorde stem nie ooreen nie.';
$string['changepasswordmessage'] = 'Die hoofwagwoord van die MoodleBox (Unix-rekening) en van die databasisbediener is suksesvol verander.<br /><br />Waarskuwing! Die wagwoord van die verstek Moodle-gebruiker <b>is nie verander nie</b>. Om dit te verander, gebruik asseblief hierdie gebruiker se voorkeureblad.';
$string['changepasswordsetting'] = 'MoodleBox-wagwoordveranderinge';
$string['changewifipassword'] = 'Verander Wi-Fi-wagwoord';
$string['changewifisettings'] = 'Verander Wi-Fi-verstellings';
$string['cpufrequency'] = 'CPU-frekwensie';
$string['cpuload'] = 'CPU-lading';
$string['cputemperature'] = 'CPU-temperatuur';
$string['currentwifipassword'] = 'Huidige Wi-Fi-wagwoord';
$string['datetime'] = 'Datum en tyd';
$string['datetime_help'] = 'As die MoodleBox nie aan die internet gekoppel is nie, sal die tyd nie reg wees nie. Dit kan per hand met hierdie verstelling gestel word.';
$string['datetimemessage'] = 'Die horlosie van die MoodleBox is gestel. Vir optimale akkuraatheid, word dit aanbeveel dat die MoodleBox via \'n ethernetkabel aan \'n internet-gekoppelde netwerk gekoppel word.';
$string['datetimeset'] = 'Stel datum en tyd';
$string['datetimesetmessage'] = 'Die horlosie van die MoodleBox se tyd is verkeerd. Dit word ten sterkste aanbeveel dat die datum en tyd volgens die huidige tyd ingestel word.';
$string['datetimesetting'] = 'Datum en tyd';
$string['dhcpclientinfo'] = 'Klant se IP-adres en naam';
$string['dhcpclientnumber'] = 'aantal klante';
$string['dhcpclients'] = 'DHCP-klante';
$string['hidden'] = 'Versteek';
$string['information'] = 'Inligting';
$string['kernelversion'] = 'Kernweergawe';
$string['missingconfigurationerror'] = 'Hierdie afdeling is nie beskikbaar nie. Die invoegtoepassing se installasie is onvolledig, met gevolg dat die verstelling nie deur die MoodleBox hanteer kan word nie. Lees asseblief die <a href="https://github.com/moodlebox/moodle-tool_moodlebox/blob/master/README.md" target="_blank">installasiedokumentasie</a> om hierdie fout reg te stel.';
$string['moodleboxinfo'] = 'MoodleBox-weergawe';
$string['moodleboxinfofileerror'] = 'Inligting is nie beskikbaar nie';
$string['moodleboxpluginversion'] = 'MoodleBox-invoegtoepassingweergawe';
$string['newwifipassword'] = 'Nuwe Wi-Fi-wagwoord';
$string['nopassworddefined'] = 'Geen Wi-Fi-wagwoord is gedefinieer nie';
$string['parameter'] = 'Parameter';
$string['passwordprotected'] = 'Wagwoordbeskermd';
$string['passwordsetting'] = 'MoodleBox-wagwoord';
$string['passwordsetting_help'] = 'MoodleBox se hoofwagwoord kan hier verander word.__Jy word ten sterkste afgeraai om die verstek wagwoord te behou__. Jy __moet__ dit vir seker verander, as minimum sekuriteitsmaatreël.';
$string['pluginname'] = 'MoodleBox';
$string['privacy:metadata'] = 'Die MoodleBox-invoegtoepassing vertoon inligting vanaf die Raspberry Pi en ontsper \'n aantal konfigurasieveranderinge, maar affekteer of berg self geen data nie.';
$string['raspberryhardware'] = 'Raspberry Pi-model';
$string['raspbianversion'] = 'Raspbain-weergawe';
$string['resizepartition'] = 'Verander die grootte van die SD-kaart se partisie';
$string['resizepartition_help'] = 'Gebruik hierdie knoppie om die SD-kaart se partisiegrootte te verander.';
$string['resizepartitionmessage'] = 'Die SD-kaart se partisie is na sy maksimum grootte gestel. Die MoodleBox begin nou oor. Dit sal binnekort weer aanlyn wees.';
$string['resizepartitionsetting'] = 'Die grootte van die SD-kaart se partisie word verander';
$string['restart'] = 'Begin MoodleBox oor';
$string['restartmessage'] = 'Die MoodleBox begin oor. Dit sal binnekort weer aanlyn wees.';
$string['restartstop'] = 'Begin oor en skakel af';
$string['restartstop_help'] = 'Gebruik hierdie knoppies om die MoodleBox oor te begin of af te skakel. Dit word ten sterkste afgeraai om die kragtoevoerder af te skakel om die MoodleBox af te skakel.';
$string['rpi1'] = 'Raspberry Pi 1';
$string['rpi2'] = 'Raspberry Pi 2B';
$string['rpi3'] = 'Raspberry Pi 3B';
$string['rpi3bplus'] = 'Raspberry Pi 3B+';
$string['rpizerow'] = 'Raspberry Pi Zero W';
$string['sdcardavailablespace'] = 'Oop spasie op SD-kaart';
$string['shutdown'] = 'Skakel MoodleBox af';
$string['shutdownmessage'] = 'Die MoodleBox skakel af. Wag asseblief \'n paar sekondes voordat jy die kragtoevoer afskakel.';
$string['systeminfo'] = 'Stelselinligting';
$string['unknownmodel'] = 'Onbekende Raspberry Pi-model';
$string['unsupportedhardware'] = 'Nie-ondersteunde bedienerhardeware is bespeur! Hierdie invoegtoepassing werk net op Raspberry Pi';
$string['uptime'] = 'Stelselbedryfstyd';
$string['visible'] = 'Sigbaar';
$string['wifichannel'] = 'Wi-Fi-kanaal';
$string['wifichannel_help'] = 'Dit is nie nodig om die Wi-Fi-uitsaaikanaal te verander tensy die prestasie weens steuring swak is nie.';
$string['wificountry'] = 'Wi-Fi regulatoriese land';
$string['wificountry_help'] = 'Vir regswetlike redes word jy aangeraai om jou land as die Wi-Fi regulatoriese land te stel.';
$string['wifipassword'] = 'Wi-Fi-wagwoord';
$string['wifipassword_help'] = 'As jy \'n wagwoordbeskermde Wi-Fi-netwerk gekies het, word dit aanbeveel dat jy die verstek wagwoord verander om te verhoed dat oortreders die MoodleBox Wi-Fi-netwerk gebruik. Die Wi-Fi-netwerkwagwoord moet tussen 8 en 63 ASCII-karakters bevat (bokas- en onderkasletters, getalle, leestekens en \'n paar lukrake simbole).';
$string['wifipassworderror'] = 'Die Wifi-netwerkwagwoord moet tussen 8 en 63 karakters hê.';
$string['wifipasswordmessage'] = 'Die Wi-fi-netwerkwagwoord is verander. Onthou om dit aan jou studente deur te gee.';
$string['wifipasswordon'] = 'Wi-Fi-netwerkbeskerming';
$string['wifipasswordon_help'] = 'Indien ontsper, sal gebruikers \'n wagwoord moet intik om aan die MoodleBox se Wi-Fi-netwerk te kan koppel.';
$string['wifipasswordonhelp'] = 'Indien ontsper, sal gebruikers \'n wagwoord moet intik om aan die MoodleBox se Wi-Fi-netwerk te koppel.';
$string['wifipasswordsetting'] = 'Verandering van Wi-Fi-netwerkwagwoord';
$string['wifisettings'] = 'Wi-Fi-verstellings';
$string['wifisettingsmessage'] = 'Die Wi-Fi-verstellings is verander. Moet nie vergeet om die nuwe SSID en wagwoord aan jou studente deur te gee nie.';
$string['wifissid'] = 'Wi-Fi-netwerknaam';
$string['wifissid_help'] = 'Die naam van die Wi-Fi-netwerk (SSID) van die MoodleBox. Dit moet \'n string van minstens 1 greep en nie meer as 32 grepe wees nie. Onthou dat sommige karakters, soos emoji\'s, meer as een greep gebruik.';
$string['wifissidhidden'] = 'Versteekte Wi-Fi-netwerk';
$string['wifissidhiddenstate'] = 'Wi-Fi SSID-sigbaarheid';
$string['wifissidhiddenstate_help'] = 'Indien ontsper, sal Wi-Fi SSID van gebruikers versteek word wat nie weet dat daar \'n MoodleBox in die omgewing is nie. Dit sal die bruikbaarheid van die toestel beduidend verminder, maar die sekuriteit daarvan ietwat verbeter.';
